#cartilla article { /* ES LA PÁGINA*/
       width:400px;
	   height:480px;
	   display:block;
	   background-color:#FFF;
}
#cartilla article .contenidoCartilla { /* CONTENIDO DE CADA PÁGINA*/
       width:340px;
	   height:480px;
	   margin:30px;
	   background-color:#FFF;
}

#cartilla article .contenidoCartilla .tituloCapitulo {
       font-family:Verdana, Geneva, sans-serif;
  	   font-size:20px;
	   text-align:center;
	   color:#900;
	   
	   -webkit-text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
	   text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
}

#cartilla article .contenidoCartilla .subtituloCapitulo {
       font-family:Verdana, Geneva, sans-serif;
  	   font-size:12px;
	   text-align:center;
	   color:#900;
	   
	   /*-webkit-text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
	   text-shadow: 2px 2px 5px rgba(0,0,0,0.55);*/
}

#cartilla article .contenidoCartilla .subtitulo2Capitulo {
       font-family:Verdana, Geneva, sans-serif;
  	   font-size:11px;
	   text-align:left;
	   color:#900;
	   
	   /*-webkit-text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
	   text-shadow: 2px 2px 5px rgba(0,0,0,0.55);*/
}

#cartilla article .contenidoCartilla .unaColumna {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #000;
	float: left; /*Párrafo se ajusta a la izquierda*/
	   
	   /*-webkit-column-count:2;
	   -wekit-column-gap:20px;
	   column-count:2;
	   column-gap:20px;
	   */
}

#cartilla article .contenidoCartilla .unaColumnaPequena {
	   font-family:Verdana, Geneva, sans-serif;
	   font-size:10px;
	   text-align:center;
	  	 
}

#cartilla article .contenidoCartilla .unaColumnaGrande {
	   font-family:Verdana, Geneva, sans-serif;
	   font-size:12px;
	   text-align:justify;
	   color:#000;
	   
	   float:left; /*Párrafo se ajusta a la izquierda*/
	   
	   /*-webkit-column-count:2;
	   -wekit-column-gap:20px;
	   column-count:2;
	   column-gap:20px;
	   */
}

#cartilla article .contenidoCartilla .dosColumnas {
	   font-family:Verdana, Geneva, sans-serif;
	   font-size:11px;
	   text-align:justify;
	   color:#000;
	   
	   float:left; /*Párrafo se ajusta a la izquierda*/
	   
	   -webkit-column-count:2;
	   -wekit-column-gap:20px;
	   column-count:2;
	   column-gap:20px;
	   
}

#cartilla article .contenidoCartilla .unaColumna .alinearIzquierda {
       float:left; /*Imagen se ajuste a la izquierda*/
	   margin:0 20px 10px 0; /*Margen hacia la derecha y hacia abajo*/
	   
	   -webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.55);
	   box-shadow:2px 2px 5px rgba(0,0,0,0.55);
}

#cartilla article .contenidoCartilla .unaColumna .alinearDerecha {
       float:right; /*Imagen se ajuste a la izquierda*/
	   margin:10px 0 0 20px; /*Margen hacia la derecha y hacia abajo*/
	   
	   -webkit-box-shadow:-2px -2px 5px rgba(0,0,0,0.55);
	   box-shadow:-2px -2px 5px rgba(0,0,0,0.55);
}


#cartilla article .pagDerecha {
	   width:25px;
	   height:25px;
	   position:absolute;
	   bottom:0;
	   right:0;
	   background:#C30;
	   
	   -webkit-border-radius:15px 0 0 0;
	   border-radius:15px 0 0 0;
	   
	   -webkit-box-shadow:0 0 9px rgba(0,0,0,0.55) inset;
	   box-shadow:0 0 9px rgba(0,0,0,0.55) inset;
	   
}
	
#cartilla article .pagIzquierda {
	   width:25px;
	   height:25px;
	   position:absolute;
	   bottom:0;
	   left:0; /**/
	   background:#C30;
	   
	   -webkit-border-radius:0 15px 0 0;/**/
	   border-radius:0 15px 0 0;/**/
	   
	   -webkit-box-shadow:0 0 9px rgba(0,0,0,0.55) inset;
	   box-shadow:0 0 9px rgba(0,0,0,0.55) inset;
	   
}
	   
#cartilla article  .pagDerecha span {
      font-family:Verdana, Geneva, sans-serif;
	  font-size:10px;
	  text-align:center;
	  color:#FFF;
	  font-weight:bold;
	  padding-left:11px;
	  
}

#cartilla article  .pagIzquierda span {
      font-family:Verdana, Geneva, sans-serif;
	  font-size:10px;
	  text-align:center;
	  color:#FFF;
	  font-weight:bold;
	  padding-left:11px;
	  
}

#cartilla article .contenidoCartilla .unaColumna .tiraVerticalImagenes{
      width:150px;
	  height:300px;
	  display:block;
	  float:right;
	  margin:0 0 10px 20px;
}

#cartilla article .contenidoCartilla .unaColumna .tiraVerticalImagenes img {
	   float:none;
	
}
